package com.qmth.teachcloud.mark.bean.scananswer;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonInclude;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class AnswerPaperVo {
	private Long id;
	private Integer number;
	private Boolean assigned;

	private Boolean invalid;
	private List<AnswerPageVo> pages;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Integer getNumber() {
		return number;
	}
	public void setNumber(Integer number) {
		this.number = number;
	}
	public Boolean getAssigned() {
		return assigned;
	}
	public void setAssigned(Boolean assigned) {
		this.assigned = assigned;
	}
	public List<AnswerPageVo> getPages() {
		return pages;
	}
	public void setPages(List<AnswerPageVo> pages) {
		this.pages = pages;
	}

	public Boolean getInvalid() {
		return invalid;
	}

	public void setInvalid(Boolean invalid) {
		this.invalid = invalid;
	}
}
